Subject: GLOWBUGS digest 35

From: [email-masked]
Date: Fri, 1 Dec 1995 20:42:35 -0600 (CST)

GLOWBUGS Digest 35

Topics covered in this issue include:

  1) European Tube Types
	by [email-masked] (Murray Kelly)
  2) Glowbuggin' Tonight....(cont.).
	by [email-masked]
  3) Easytrax: Installation difficulties: All's Well now!!
	by [email-masked] (Sam Mohan (cont))
  4) Re: Glowbuggin' Tonight....(cont.).
	by [email-masked] (William R Colbert)
  5) 
	by Jake Hellbach <[email-masked]>
  6) EASYTRAX
	by [email-masked] (BOB LIESENFELD)
  7) Re: Hi-Z phones 
	by [email-masked]

----------------------------------------------------------------------

Date: Fri, 01 Dec 95 00:18:13 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: European Tube Types
Message-ID: <[email-masked]>

I looked up my books and the 'equvalents' are:

6BR7 - EF86 - 6267 - CV2135
6AM5 - EL91
6AM6 - EF91 - CV138

But you're right - they are US type numbres.

Hope this is a help.

Murray Kelly. vk4aok.

------------------------------

Date: Fri, 1 Dec 1995 10:51:52 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Glowbuggin' Tonight....(cont.).
Message-ID: <[email-masked]>

I was on last night with our illustrious and fine Glowbug leader, the
infamous and well known Conard/WS4S, and he was coming through well on
his 100 watts from TENN to NC.  He could not hear Henrietta Hartley, tho.
Big Bertha, came through arm chair copy (what else would one expect from
a 60 year old salty dawg, who has probably plied many fine backwaters
of the world on some ancient rustbucket).  The ol' RAL regenerator was
in fine shape, shaving the sidebands off the dx hounds who were wont to
try some dxing on 1804khz.  The glowingstate 1938 style DSP took 'em
out as if they did not exist, at all.  We will try Henrietta again
tonight just after dark path formation, to see if the skip is better.

But, Henrietta Hartley, aka the George Grammer 1932 QST rehash using
modern components and 6SN7 tube, worked GREAT!  She made her first
long haul QSO on the top band!  Yeah!  It was in the wee small hours,
about 0600Z, I worked a fellow up in NY from NC on Henrietta Hartley
at 5 w input.  The ol' 6SN7 was really purrin' like a kitten, she
were, at 275 vdc/20ma....(:+}}.....  I can see I will have to breadboard
her up a fine MG set using mebbee 400vdc.....  I can smell the faint
waft of brush ozone and bearing grease, right now.....

All right, all youse glowbuggers, gets yer parts an' whittles yer wood,
an stokes up yer solderin' coppers, cuz the band she be hot!

If this ol' gaspin' geezer aka ``the ol' CW fart'' can do it, so can you!

The usual QRG of 1805 +-2 for QRM at QTR of 0300/0400/0500/0600Z will
be where Henrietta Hartley runs tonight!  See You There! .....news at 11!

73/ZUT DE NA4G/Bob

p.s.  All Glowbuggers please be careful around breadboard glowbugging
      rigs.  They can be downright tingly if you gets yer fingers into
      the works in the wrong way.  Do use common sense, caution, and
      key with a relay to keep stray voltages on the rig and not on the
      operator.  A ``chops'' (chief operator) does not need his ears
      or what little hair still resides upon his chrome-dome to be
      a'standin' on end.  GBF/BAF/ZUT

**************************************************************************
*  73 TU SU VA DE NA4G             ``Boat Anchor Bob'', an ol' CW fart.  *
**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

Date: Fri, 1 Dec 95 11:08:26 EST
From: [email-masked] (Sam Mohan (cont))
To: [email-masked]
Cc: [email-masked]
Subject: Easytrax: Installation difficulties: All's Well now!!
Message-ID: <[email-masked]>

Hi everybody,

With BOB LIESENFELD's help I have been able to install this
software in my PC easily. I thought I will post the instructions
here for anybody interested in Easytrax.

	1) Use http://www.acs.oakland.edu/oak to get into
	oakland.edu system.

	2) Select option one [SimTel/MS-DOS]

	3) Look under "C". Select 'cad'

	4) See easytrax.zip and select it to download.

To install:

	A) Create c:\easytrac and  copy easytrax.zip there.

	B) Execute pkunzip *.zip on the zip file.

        C) dir *.bat to see list of available video drivers.

	D) Select the video card U have and run that .bat file.
	[e.g., I have VGA640x480 so I ran vga640.bat instead of,
	say, ega.bat] This sets up your display device driver.
	
Now U are all set to run easytrax!

Note: When U do the above procedure U will not get any doc
to help U in running the s/w. This is because the 'read.me' file
which contains the documentation+tutorial gets overwritten
by subsequent unzipping. The trick to get around it, is to
copy easytrax.zip in a temporary directory, say c:\temp, and
'pkunzip easytrax.zip' there. This way U unzip only one .zip file
and not all the zip files. Now the read.me file that pops out
of this unzipping is the doc+tuts that U need for using the s/w.

For folks with only FTP access: I did not use FTP access. The
exact location was posted by someone a week ago. May be he/she
can post it again.

For those who downloads from BBS: U may encounter .arc files
instead of .zip files [like Bob did]. However except for the
'de-arcing' step, rest of installation procedure is very valid.

The Big Qtn: After all this I am not sure we can use this s/w
for schematic creation! It appears to be a good PCB creation
software. If it is like all good PCB design s/w, easytrax will
have schematic symbols creation, library mgmt, schematic_symbols
to board foot-print symbols mapping, etc. That would definitely
serve our purpose. However, I have not had time
to explore all this last night. If somebody knows categorically
that easytrax can or cannot handle schematics. please tell us!
I am dying to get this doubt out of the way.

Cheers!

73 Sam N3UTM
[email-masked]
[email-masked]

------------------------------

Date: Fri, 1 Dec 95 11:26:20 MST
From: [email-masked] (William R Colbert)
To: [email-masked]
Subject: Re: Glowbuggin' Tonight....(cont.).
Message-ID: <[email-masked]>

Well, I tried to listen but unfortunately my 24 hour a day neighbor
was in fine form (5kw 600 Khz = poor/no reception at 1.805, and 
does not begin to clear until approaching 1.828 - 1.830.  I can't
drop it down with a loop as it is e-ne.  Will keep trying tho, and
hope for a power failure so I can fire up a battery rig.
73
Ray, W5XE, El Paso
[email-masked]

------------------------------

Date: Fri,  1 Dec 95 14:53 CST
From: Jake Hellbach <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Message-ID: <[email-masked]>

Hello to all,
I just received a message from the ARRL that the W2AN will be on the air as
a special event station on Saturday,December 2, and Saturday, December 9,
from 7 PM EST to midnight. The transmitter, restored by the Antique Wireless
Association, was used for transatlantic contacts in 1921.  Listen for its
bell-like tone on or near 1815 kHz.  QSL via AWA, 59 Main St, Bloomfield, NY
14469.
(Quote from arrl message)
Just thought you might like to hear an actual 1921 tx.

73 Jake KK5HY
Email via: [email-masked]
Check out the Westside ARC Web page at: 
http://www.accesscom.net/~kk5hy

------------------------------

Date: Fri, 01 Dec 1995 12:48:33 -0100
From: [email-masked] (BOB LIESENFELD)
To: [email-masked]
Subject: EASYTRAX
Message-ID: <[email-masked]>

 Hi gang,
  There have been some questions raised if Easytrax can draw 
schematics. The answer is yes :-) Is it easy? The answer is no :-(
 There are many ways to do it but for example: Pick the "ARC" 
function, which will draw a circle which can then be sized. You can 
now choose "trace" and put a "line" in the circle. By repeating this 
action you can make a tube or a transistor   :-(
 By selecting "block" you can highlight the whole mess and then add 
the block to a library, which makes it easier next time. Other 
components can be made in similar fashion. It's a bit tedious at 
first, but gets easier with practice.
 The docs in the main file tell all about this, but I found it easier 
to fumble my wat through it. 
  You can post me if you get stumped.
 
  72  Bob   WB0POQ
  Technology is OUT of control.....

---NoSnail v1.17
*******************************************************************
HAM>link< RBBS - Serving the Amateur Radio Community Since 1983

- 612/HAM-0000 v.34                 Ham Radio Spoken Here!!
- 612/HAM-1010 v.32b           Reply to sender @ hamlink.mn.org
********************************************************************

------------------------------

Date: Fri, 1 Dec 1995 20:40:11 -0500 (EST)
From: [email-masked]
To: [email-masked],
Subject: Re: Hi-Z phones 
Message-ID: <[email-masked]>

  This might sound crude, but I remember as a kid taking high-z headphones and 
touching the probes to either side of my tongue. There was a discernable but 
soft clicking from, I guess, some kind of battery formed there.
  Geesh. This sounds sick. 
  Anyway, I just tried this with two sets of cans, Trimm and Acme.
  It didn't work. 
  To take this further, I've always wondered if high-z fones don't lose 
sensitivity over time. My guess is the magnets lose power over the decades.
  These fones look about 30 or 40 yrs old. They don't taste too good either. 
Hi!
  Tom, WA3REY

<---- Begin Included Message ---->
Date: Tue, 28 Nov 1995 19:23:43 -0600 (CST)
From: Bruce Robertson <[email-masked]>
Reply-To: [email-masked]
Subject: Hi-Z phones 
To: [email-masked]

This topic reminds me of something I've been wondering for a while:

Is there a simple way to test if phones are high-z while you are in the 
store (at the hamfest). I've seen phones that look like they ought to be, 
but I've not bought them because I don't need another set of 8 ohm phones 
if that's what they are. 

I'm thinking of a trick with ohmmeter or battery or something. Maybe 
check to see that they don't work on a walkman???

73, VE3UWL

Bruce G. Robertson  Dept. of Classics, U. of T.     

<---- End Included Message ---->

------------------------------

End of GLOWBUGS Digest 35
*************************